/*     137141 : 이미지 (모바일/PC 출력 구분)      */
.img__137141__ {max-width:100%}
.img__137141__ * {box-sizing:border-box}
.img__137141__ a {display:block;vertical-align:top}
.img__137141__ img {vertical-align:top}
.img__137141__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137141__ .img_m {display:none;}
	.img__137141__ .img_pc {display:block;}
	.img__137141__ .img_pc img {width:px;}
}

/*     137142 : 이미지 (모바일/PC 출력 구분)      */
.img__137142__ {max-width:100%}
.img__137142__ * {box-sizing:border-box}
.img__137142__ a {display:block;vertical-align:top}
.img__137142__ img {vertical-align:top}
.img__137142__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137142__ .img_m {display:none;}
	.img__137142__ .img_pc {display:block;}
	.img__137142__ .img_pc img {width:px;}
}

/*     137143 : 공백      */
.solid_line__137143__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__137143__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137143__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137143__ {height:0px}
}

/*     130168 : YouTube 동영상 플레이어      */
/* farm */
.farm__130168__ {display:table;width:100%; }
.farm__130168__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130168__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130168__ .player-item,
.player__130168__ iframe,
.player__130168__ embed,
.player__130168__ object,
.player__130168__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130168__.player-16by9 {padding-bottom:56.25%}
.player__130168__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137144 : 공백      */
.solid_line__137144__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__137144__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137144__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137144__ {height:30px}
}

/*     137147 : 이미지 (모바일/PC 출력 구분)      */
.img__137147__ {max-width:100%}
.img__137147__ * {box-sizing:border-box}
.img__137147__ a {display:block;vertical-align:top}
.img__137147__ img {vertical-align:top}
.img__137147__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137147__ .img_m {display:none;}
	.img__137147__ .img_pc {display:block;}
	.img__137147__ .img_pc img {width:px;}
}

/*     137145 : 공백      */
.solid_line__137145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__137145__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137145__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137145__ {height:0px}
}

/*     130171 : YouTube 동영상 플레이어      */
/* farm */
.farm__130171__ {display:table;width:100%; }
.farm__130171__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130171__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130171__ .player-item,
.player__130171__ iframe,
.player__130171__ embed,
.player__130171__ object,
.player__130171__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130171__.player-16by9 {padding-bottom:56.25%}
.player__130171__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137146 : 공백      */
.solid_line__137146__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__137146__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137146__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137146__ {height:40px}
}

/*     137148 : 이미지 (모바일/PC 출력 구분)      */
.img__137148__ {max-width:100%}
.img__137148__ * {box-sizing:border-box}
.img__137148__ a {display:block;vertical-align:top}
.img__137148__ img {vertical-align:top}
.img__137148__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137148__ .img_m {display:none;}
	.img__137148__ .img_pc {display:block;}
	.img__137148__ .img_pc img {width:px;}
}

/*     137150 : 공백      */
.solid_line__137150__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__137150__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137150__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137150__ {height:0px}
}

/*     130174 : YouTube 동영상 플레이어      */
/* farm */
.farm__130174__ {display:table;width:100%; }
.farm__130174__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130174__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130174__ .player-item,
.player__130174__ iframe,
.player__130174__ embed,
.player__130174__ object,
.player__130174__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130174__.player-16by9 {padding-bottom:56.25%}
.player__130174__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137149 : 공백      */
.solid_line__137149__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__137149__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137149__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137149__ {height:40px}
}

/*     137151 : 이미지 (모바일/PC 출력 구분)      */
.img__137151__ {max-width:100%}
.img__137151__ * {box-sizing:border-box}
.img__137151__ a {display:block;vertical-align:top}
.img__137151__ img {vertical-align:top}
.img__137151__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137151__ .img_m {display:none;}
	.img__137151__ .img_pc {display:block;}
	.img__137151__ .img_pc img {width:px;}
}

/*     130177 : YouTube 동영상 플레이어      */
/* farm */
.farm__130177__ {display:table;width:100%; }
.farm__130177__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130177__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130177__ .player-item,
.player__130177__ iframe,
.player__130177__ embed,
.player__130177__ object,
.player__130177__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130177__.player-16by9 {padding-bottom:56.25%}
.player__130177__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137154 : 공백      */
.solid_line__137154__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__137154__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137154__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137154__ {height:0px}
}

/*     137153 : 공백      */
.solid_line__137153__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__137153__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137153__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137153__ {height:40px}
}

/*     137155 : 이미지 (모바일/PC 출력 구분)      */
.img__137155__ {max-width:100%}
.img__137155__ * {box-sizing:border-box}
.img__137155__ a {display:block;vertical-align:top}
.img__137155__ img {vertical-align:top}
.img__137155__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137155__ .img_m {display:none;}
	.img__137155__ .img_pc {display:block;}
	.img__137155__ .img_pc img {width:px;}
}

/*     130180 : YouTube 동영상 플레이어      */
/* farm */
.farm__130180__ {display:table;width:100%; }
.farm__130180__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130180__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130180__ .player-item,
.player__130180__ iframe,
.player__130180__ embed,
.player__130180__ object,
.player__130180__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130180__.player-16by9 {padding-bottom:56.25%}
.player__130180__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137157 : 공백      */
.solid_line__137157__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__137157__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__137157__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__137157__ {height:40px}
}

/*     137156 : 이미지 (모바일/PC 출력 구분)      */
.img__137156__ {max-width:100%}
.img__137156__ * {box-sizing:border-box}
.img__137156__ a {display:block;vertical-align:top}
.img__137156__ img {vertical-align:top}
.img__137156__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137156__ .img_m {display:none;}
	.img__137156__ .img_pc {display:block;}
	.img__137156__ .img_pc img {width:px;}
}

/*     130182 : 이미지      */
.img__130182__ {max-width:100%}
.img__130182__ * {box-sizing:border-box}
.img__130182__ a {display:block;vertical-align:top}
.img__130182__ img {width:px;vertical-align:top}

/*     130183 : 이미지      */
.img__130183__ {max-width:100%}
.img__130183__ * {box-sizing:border-box}
.img__130183__ a {display:block;vertical-align:top}
.img__130183__ img {width:px;vertical-align:top}

/*     137158 : 이미지 (모바일/PC 출력 구분)      */
.img__137158__ {max-width:100%}
.img__137158__ * {box-sizing:border-box}
.img__137158__ a {display:block;vertical-align:top}
.img__137158__ img {vertical-align:top}
.img__137158__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137158__ .img_m {display:none;}
	.img__137158__ .img_pc {display:block;}
	.img__137158__ .img_pc img {width:px;}
}

/*     130185 : 이미지      */
.img__130185__ {max-width:100%}
.img__130185__ * {box-sizing:border-box}
.img__130185__ a {display:block;vertical-align:top}
.img__130185__ img {width:px;vertical-align:top}

